package com.unis.detectionnum.server.schedule.pojo;

import org.quartz.Trigger.TriggerState;

public class TriggerStatus {

	private String triggerName;
	private TriggerState triggerState;

	public TriggerStatus(String triggerName, TriggerState triggerState) {
		this.triggerName = triggerName;
		this.triggerState = triggerState;
	}

	public String getTriggerName() {
		return triggerName;
	}

	public void setTriggerName(String triggerName) {
		this.triggerName = triggerName;
	}

	public TriggerState getTriggerState() {
		return triggerState;
	}

	public void setTriggerState(TriggerState triggerState) {
		this.triggerState = triggerState;
	}
}
